@echo off

set Name=task
set BasePath=%~dp0
set APP=%Name%.exe
set CfgPath=%BasePath%etc\%Name%.yml

del %BasePath%\bin\%APP%

go build -o %BasePath%\bin\%APP% %BasePath%\cmd\%Name%\main.go && %BasePath%\bin\%APP% -c=%CfgPath%


pause
